$('#topnav_course_menu').hide();

$('#ajax-modal').html('<%= escape_javascript(render :partial => 'join_course_menu', :locals => {:organization_id => @organization.id}) %>');
showModal('ajax-modal', '320px');
$('#ajax-modal').siblings().hide();
$('#ajax-modal').before(
        "<a href='javascript:' onclick='hideModal();' class='resourceClose' style='margin-left: 300px;'></a>");
//$('#ajax-modal').css('position','absolute')
$('#ajax-modal').css("top","").css("left","");
$('#ajax-modal').parent().addClass("resourceSharePopup");

